[@rxap/forms](../wiki/globals) / BoxedValue

# Interface: BoxedValue\<T\>

Defined in: [packages/angular/forms/src/lib/types.ts:91](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/types.ts#L91)

## Type Parameters

• **T**

## Properties

### disabled?

> `optional` **disabled**: `boolean`

Defined in: [packages/angular/forms/src/lib/types.ts:93](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/types.ts#L93)

***

### value

> **value**: `T`

Defined in: [packages/angular/forms/src/lib/types.ts:92](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/types.ts#L92)
